@charset "utf-8";
/* CSS Document */

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 1100px) {
	/* Desktop styles go here */

#footer-wrapper, #footer-wrapper a, #footer-wrapper a:visited {
	font-size:16px;
}
top-nav ul li a, top-nav ul li a:visited {
	font-size:15px;
}

top-nav ul li.second a, top-nav ul li.second a:visited {
	font-size:14px;
	font-weight:500;
}
.home-quote {
	font-size:20px;
}

}


@media only screen and (max-width: 1024px) {
  /* For misc small monitors only */

#checkout-nav {
	margin-right:10px;
}
#footer-wrapper ul.col-one {
	margin-left:8px;
}
}

/* iPAD STYLES
-----------------
*/
@media only screen and (device-width: 768px) {

}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */

#checkout-nav {
	margin-right:10px;
}
#footer-wrapper ul.col-one {
	margin-left:8px;
}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */

#top-bar {
	min-width:940px;
	font-size:12px; 
}

#checkout-nav {
	margin-right:10px;
}
#footer-wrapper ul.col-one {
	margin-left:8px;
}
}
